{% extends '../sub_base.html' %}
{% block title %}Account email sent | Makeup Market{% endblock  %}
{% block content %}
      <div class="container">
        <h3 class="mb-4">Account email sent<h3>
        <p>Check your email to activate your account</p>
    </div>
{% endblock  %}